MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000517Otchlan 1.3 betaBlad plikow danychpublic2011-02-15 21:062013-01-03 22:18
ReporterEru 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b6 v29 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000517: starzec na pustyni
Descriptionw lokacji (284,235,13) wyskakuja dwie informacje - zebym poszedl za nim na pó?noc, a zaraz po tym ze na wschód - chyba powinny byc rozdzielone
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-02-15 21:06 Eru New Issue
2011-02-22 21:15 Weq Status new => resolved
2011-02-22 21:15 Weq Resolution open => fixed
2011-02-22 21:15 Weq Assigned To => Weq
2013-01-03 22:17 Weq Fixed in Version => 1.4_beta_01_v33
2013-01-03 22:18 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker